// creator  : weidu.exe (version 23100)
// argument : TRALIT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~TRALIT~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20247 /* ~I am very serious!  Boo would not let me shirk my duties!  I would not want to shirk anything!  No sir, no shirking!~ */
  IF ~~ THEN REPLY #20249 /* ~Eh, well... no... but it sounds sharp and painful and I always reserve such things for freaks that might steal those squirrels' nuts!~ */ GOTO 1
  IF ~~ THEN REPLY #20261 /* ~I suppose not, though there is ample to fear in those that wield it.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20252 /* ~You scan the horizon as a hawk, Valygar, though with such an unnatural threat in your past I cannot say I blame you.~ [JAHEIR63] */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10011 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #20262 /* ~You need not turn your eyes to me each time I drop my head, Yoshimo.  I am well and fine.~ [JAHEIR64] */
  IF ~~ THEN REPLY #20265 /* ~If that is so, then I am glad.  I am eager to please if you should want for anything.~ [YOSHIM56] */ GOTO 3
  IF ~~ THEN REPLY #20269 /* ~Ahh, memories of the fallen are the sweetest, are they not? I will intrude no more.~ */ GOTO 4
END

IF ~~ THEN BEGIN 3 // from: 2.0
  SAY #20266 /* ~I am sure, but I will keep my thoughts to myself in this case.~ */
  IF ~~ THEN JOURNAL #10011 /* ~~ */ EXIT
END

IF ~~ THEN BEGIN 4 // from: 2.1
  SAY #20270 /* ~Er, yes, whatever you wish.~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #10011 /* ~~ */ EXIT
END
